
\newcommand{\battlerunes}{Battle Runes}
\newcommand{\battlerunesInitial}{BR}

\newcommand{\runeofrevocation}{Rune of Revocation}
\newcommand{\runeofreckoning}{Rune of Reckoning}
\newcommand{\runeofoaths}{Rune of Oaths}
\newcommand{\runeofresolve}{Rune of Resolve}
\newcommand{\runeofgleaming}{Rune of Gleaming}
\newcommand{\runeofresilience}{Rune of Resilience}

\newcommand{\battlerunesintro}{%
	Battle Runes are Bound Spells with Power Level (5/8). Models that gain one or more Battle Runes select them during Spell Selection from the list below. If taken by a \runicsmith{}, they have \range{12}, and if taken by an \anvilofpower{}, they have \range{36}.%
}

\newcommand{\runeofrevocationdef}{%
	All other spells with duration One Turn for which the target of the Rune of Revocation was the spells' target immediately come to an end (note that if any of these spells had more than one target, their effects also end for these targets). In addition, the next successfully cast enemy spell which targets the unit, including Aura spells and Attribute Spells, is automatically dispelled (this is an exception to the Spell Casting Sequence and to the rule that Attribute Spells cannot be dispelled).%
}
\newcommand{\runeofreckoningdef}{%
	The target \textbf{must} reroll failed to-hit rolls with its Close Combat Attacks.%
}
\newcommand{\runeofoathsdef}{%
	The target \textbf{must} reroll failed to-wound rolls with its Melee Attacks.%
}
\newcommand{\runeofresolvedef}{%
	The target may perform a \distance{6} Magical Move.%
}
\newcommand{\runeofgleamingdef}{%
	The target gains Distracting and Hard Target (1).%
}
\newcommand{\runeofresiliencedef}{%
	All to-wound rolls against the target suffer a \minuss{}1 modifier.%
}
